html,body{
	font-family:arial, Helvetica, sans-serif;
	    background-color: #eee;
}

#header{
	display: inline-block;
    width: 100%;
    background-position: top center;
    background-color: #333B3B;
	background-image: url("/s/site/csyw/banner-bg.png");
}

#logo1{
	width:960px;
	margin:0 auto;
	padding-top: 15px;
}

#logo2{
	width:960px;
	margin:0 auto;
	padding-bottom: 10px;
}

#nav-site {
    background-position: left top;
    background-repeat: repeat-y;
	padding-bottom: 15px;
	width: 960px;
	margin: 0 auto;
	height: 30px;
}
#navTabs, #navTabs li {
    display: block;
    float: left;
}
#navTabs {
    background-color: rgba(52, 67, 75, 0.4);
    padding: 0;
    width: 100%;
}
#navTabs, #navTabs li, #nav1, #nav1 li {
    list-style: none outside none;
    margin: 0;
    position: relative;
    z-index: 50;
}

#navTabs li {
    background-color: rgba(52, 67, 75, 0.9);
    margin: 0 1px 0 0;
}
#navTabs, #navTabs li {
    display: block;
    float: left;
}
#navTabs li.active a {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom-color: #FFFFFF;
    color: #34434B;
    font-weight: bold;
}
#navTabs li a {
    background-color: transparent;
    border-bottom: 0 none;
    font-size: 85%;
    text-decoration: none;
    font-size: 11px;
}
#navTabs a {
    -moz-transition: background 150ms ease-in 0s;
    background: none repeat scroll 0 0 #34434B;
    border-bottom: 1px solid #495962;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 100%;
    padding: 0.75em;
}
#navTabs a:hover, #navTabs a:active, #navTabs a:focus {
    background: none repeat scroll 0 0 #768289;
    text-decoration: underline;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
    height:40px;
	line-height:40px;
	padding: 0 15px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color:#199ED7;
	padding:5px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#199ED7;
}

#user, #headlinks{
	margin:0px;
}

#body{
	padding: 15px;
	min-height:700px;
	background-color:white;
	font-size: 15px;
}

a, a:link, a:visited{
	border:1px solid transparent;
	color: #199ED7;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #199ED7;
	text-decoration: underline;
	border:1px solid transparent;
}

a:focus{
	border:1px dotted #0172a8
}

h1{
	margin:20px 0;
	color: #000;
	font-weight: 700;
	font-size: 33px;
}

h2{
	margin:20px 0;
	font-size: 23px;
	font-weight: 700;
}

h3 {
	font-size: 18px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	float:left; /*This is for appnav on left side*/
	background-color:white;
	border:none;
	margin-bottom:-4000px;
	color:black;
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:210px;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:600;
	color: black;
	background-color: white;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:18px;
	color: #06C;
	background: none;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
	color: #06C;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
	color: #06C;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	text-decoration: underline;
}

/*This is for appnav on left side*/

#htmlForm .appform{
	margin-left:230px;
}

/*End: This is for appnav on left side*/

.ftEditForm,.ftViewForm{
	border:none;
	width:700px !important;
}

.appform h2, .ftEditPageHeading{
	background-color:black;
	color:white;
	width:inherit;
}

.ftEditSectionHeading{
	background-color:black;
	color:white;
	width:inherit;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size: 14px;
	border:none;
	background:white;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:white;
    border:none;
	font-weight: 700;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #white;
    color: black;
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    background-color: black;
	color: white;
}

.appform .btn .next, .appform .btn .review{
	background-position: 103px 0px;
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   background-position: 3px 0px;
}

.appform .btn .mid{
    width: 410px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#footer{
	height:150px;
	background-color: #333B3B;
	clear: both;
    /*background-image: url(/s/site/csyw/footerlinks-bg.png);*/
    background-repeat: repeat-x;
    background-position: top center;
    /*padding: 100px 0 5px 0;*/
	padding: 20px 0 5px 0;
	padding-left: 1%;
	padding-right: 1%;
    border: none;
	color: #FFFFFF;
	font-size: 90%;
	text-align: center;
	margin-top: 20px;
}

#footer-content{
	width: 960px;
	margin:0 auto;
	display: inline-flex;
}
#footer_qld {
	line-height: 8px;
	font-size: 12px;
}
#footer_qld  a {

	-moz-transition: color 150ms ease-in 0s;
  text-decoration: none;
  color: #FFFFFF;
}

#footer_qld  a:hover, #footer_qld  a:focus {

    border-color: #FAD823;
    color: #FAD823;
    text-decoration: underline;
}

ul#footerLinksCUE {
    clear: both;
    display: block;
    padding-top: 23px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 1255px;
    list-style: none outside none;
}

#footerLinksCUE li {
    display: inline-block;
    list-style: none outside none;
	margin: 5px 11px;
}

#footerLinksCUE li a {
    display: inline-block;
}

h4{
	font-weight: 700;
	color: white;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-position{
	width: 45%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 0px;
	font-size: 14px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

.organisation{
	
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
	border:1px solid transparent;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:underline;
	border:1px solid transparent;
}

#footer a:focus{
	border:1px dotted #0172a8
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}

#title {
    width: 960px;
	margin: 0 auto;
    height: 36px;
    color: #fff;
	font-size: 22px;
    padding: 10px 10px 0;
	font-weight: 700;
}